* configure.ac: Add a min_automake_version.